2016-07-19

XL Driver Library: New Version 9.7.26

New version of the programming Library for CANcardXL, CANcardXLe, CANboardXL, CANcaseXL, VN16xx, VN2610, VN2640, VN3300, VN3600, VN5610, VN7570, VN7572, VN7600, VN7610, and VN89xx.

Supports ARINC, CAN, LIN, FlexRay, MOST, Ethernet, IOcab and IOPiggy. It contains vxlapi.dll and the .NET wrapper for .NET applications.

Supported Operating Systems: Windows 10 (64 bit), Windows 8/8.1 (32 bit und 64 bit), Windows 7 (32 bit und 64 bit).

Please note: Windows 98, ME, XP, NT, 2000 and Vista are not supported anymore!

Download